*{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
body{background-color:#254532;}

#container{width:960px; margin:5px auto;}

#head, .head1, .head2, .head3{width:100%;}
.head1{height:75px; background-color:#FFFFFF;}
.head1 p{font-size:18px; padding-top:15px; margin-left:15px; color:#000000; width:272px; float:left;}
.head1 img{float:left;}
.head2{height:96px; background-image:url(images/pmanz_header_green.jpg); background-repeat:no-repeat;}
.head2 p{text-align:right; padding-top:10px; margin-right:5px; font-size:18px; color:#000000;}
.head2 p.pmanz{font-size:16px; margin-top:5px;}
.head3{height:110px; background-color:#427858}

#navigation{width:100%; background-color:#427858;}
#navigation img{border:0}
#map{margin-top:60px; margin-left:180px; border:1px solid #254532; color:#333333;}
#main_content{background-color:#427858; width:100%; padding:20px 0 10px 0; background-image:url(images/fly_logo.gif); background-position:150px 130px; background-repeat:no-repeat; position:relative; min-height:400px; color:#FFFFFF;}
#main_content h1{font-size:24px; margin:0 0 20px 30px; font-weight:normal;}
#main_content h2{font-size:18px; margin:0 0 20px 50px; font-weight:normal;}
div.freegift{position:absolute; margin:150px 0 0 190px; width:300px; height:297px;}
div.freegift h6{font-size:34px; color:#FF0000; font-weight:normal;}
div.freegift strong{color:#FF0000;}

div.quality{position:absolute; margin:170px 0 0 660px; width:300px; height:397px; background-image:url(images/joinery.png); background-position:65% 33%; background-repeat:no-repeat;}
div.quality h6{font-size:34px; color:#FF0000; font-weight:normal;}
div.quality strong{color:#FF0000;}
img.van{float:right; margin-top:-20px; margin-right:30px;}
img.windows{float:right; margin:-46px 50px 0 40px;}
#main_content ul{font-size:24px; margin-left:50px; list-style-image:url(images/red_x.png);}
#main_content ul li{margin:15px 0;}
#main_content ul#handy{font-size:18px; margin-left:50px; list-style-image:url(images/red_dot.gif);}
#main_content ul#handy span{margin:15px 0; font-size:21px;}
form{width:500px; margin-left:0px;}
form h4{text-align:center; margin-bottom:20px; width:500px;}
b{color:#FF0000;}
form p{width:355px; font-size:12px; margin:20px 60px;}
fieldset{width:500px; margin:20px auto; padding:10px;}
input{color:#333333;}
fieldset.insects span{width:240px; float:left;}
fieldset.handyman span{width:240px; float:left;}
fieldset.contact{width:500px;}
fieldset.contact span{display:block; width:420px; text-align:right; padding:5px 70px 5px 0;}
span.textarea label{float:left; margin-top:20px; padding-left:55px;}
textarea{display:block; height:100px; width:365px; margin-left:0px; color:#333333}
span.buttons{text-align:center; width:365px; margin-top:30px;}
span.buttons input{background-color:#254532; padding:3px 5px; color:#FFFFFF; margin-left:5px;}
#clear{clear:both;}
#footer{background-color:#4E8D6A;}
#footer p{text-align:center; font-size:12px; font-style:italic; padding:3px 0;}